:root { 
    --theme-primary-color: #EBC320;
}

#customers-section .title {
    margin-top: 20px;
    color: #b9b9b9;
    font-size: 0.75em;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.logos__img {
    vertical-align: middle;
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 10px !important;
}

.mediumlogo {
    padding-left: 30px !important;
    padding-right: 30px !important;
}


.shortlogo {
    padding-left: 40px !important;
    padding-right: 40px !important;
}

.plan-card__price_before {
    font-size: 2rem;
    font-weight: 600;
    color: #555;
    margin-bottom: 0px;
  }

  .plan-card_price_vat {
    font-size: 0.75rem;
  }

/** Links inside the book contents **/

#benefits-section .item-desc a {
  color: var(--text-primary);
  text-decoration:underline;
}

/** Color themes **/

  .item-icon {
      color: var(--theme-primary-color) !important;
  }

  .hero-quotes .quote {
    border-left: 4px solid  var(--theme-primary-color) !important;
}

.btn-secondary, .btn-secondary:hover, .btn-secondary:focus {
    background: var(--theme-primary-color) !important;
}

  .item-icon.positive {
    color: #7FCDB8 !important
  }

  .item-icon.negative {
    color: #f1b0b7 !important;
  }

  .theme-bg-primary {
    background: var(--primary) !important
  }


  .reviews-section .icon-holder {
    background: #EBC32082 !important;
  }

  /** Free PDF */

  .linksNormalColor a {
    color: var(--text-primary);

  }

  .linksUnderlined a {
    text-decoration:underline;
  }

  .whiteLinkButton a {
    color: var(--primary-invert);
    text-decoration: none;
  }

  #accordion .btn-link {
    color: var(--text-primary);
    text-decoration:underline;
    font-size:1rem;
  }

  a.pdfguide {
    text-decoration: none !important;
  }

  /** Custom positioning **/
  .book-cover-holder .book-badge {
    padding-top: 16px;
  }

  .source-name a, .soure-title a, #quotes-carousel a {
      color: #6f75a7;
  }

  .author-section a {
    color: white;
    text-decoration: underline;
  }

  #faq-section a {
    color: #4c527d;
    text-decoration: underline;
  }

  #table-of-contents-section a {
    text-decoration: underline;
  }

  #contact-section:target, #team-pricing:target {
    transition: background-color 0.5s ease;
    background-color: #f2d972;
  }

/** Team pricing **/

.team-pricing {
  padding-top: 16px;
}
.team-pricing a {
  color: var(--text-primary);
  text-decoration: underline;
  font-weight: 500;
}

/** PPP **/
#ppp_topMessageContainer {
  background-color:rgb(246, 248, 252); 
  border: 1px dashed var(--theme-primary-color);
  font-size: 10px;
  height: 50px;
  padding-top:10px;
}

#ppp_topMessageContainer.invisible {
  background-color: transparent; 
  border: 1px dashed transparent;
}

@media(max-width: 450px) {
  #ppp_topMessageContainer, .ppp_topMessageContainer {
    height: 80px !important;
  }
}

@media(min-width: 800px) {
  #ppp_topMessageContainer, .ppp_topMessageContainer {
    width:75%;
    margin-left:auto;
    margin-right:auto;
  }
}

#ppp_countryFlagContainer {
  display:flex; align-items:center; flex-wrap:wrap
}

#ppp_countryFlagImage  {
  max-width:100%; 
  max-height:20px;
  margin-left: auto;
  margin-right: auto;
}

.checkout_info_ppp, .team-pricing .blackfriday {
  font-size: 0.75rem;
}

/** Contributors **/
  
  .contributorboard img {
    width: 50px;
    border-radius: 50%;
    filter: drop-shadow(0 3px 3px #b4b4b4);
    margin-right: 10px;
    margin-bottom: 6px;
  }
  
  .contributorlist {
    width: 60%;
  }
  
  .contributorlist h3 {
    font-size: 100%;
    color: gray;
    text-transform: uppercase;
    font-weight: bold;
  }

  .contributorlist h3:not(:first-child) {
      padding-top: 12px;
  }
   
  .contributorlist .author {
    font-weight: 550;
    width: 50%;
  }
  
  .contributorlist .company {
    padding-left: 6px;
    color: #333;
    font-size: 90%;
  }
  
  .contributorlist a {
    color: #333;
  }

  .contributorlist a.visual {
    text-decoration: underline;
  }
  
  .contributorlist .social a {
    color: #929292;
  }

/** Frontendor brands section **/

.block-24 {
    --block-background: white;
    --block-text-color: var(--text-primary);
    background: var(--block-background);
    color: var(--block-text-color)
  }
  
  .block__header {
    margin-bottom: 4rem
  }
  
  .block__pre-title {
    color: var(--primary);
    font-size: 1rem;
    font-weight: 600
  }
  
  .block__title {
    font-size: 2rem;
    font-weight: 900;
    line-height: 1.4
  }
  
  @media(min-width:992px) {
    .block__title {
      font-size: 2.5rem
    }
  }
  
  .block__paragraph {
    font-size: 1.1rem;
    line-height: 1.5;
    opacity: .9
  }
  
  .logos {
    display: flex;
    justify-content: center;
    flex-wrap: wrap
  }
  
  .logos__img {
    max-width: 33%;
    max-height: 60px;
    padding: 0 1rem;
    filter: grayscale(1);
    opacity: .8;
    transition: .2s all;
    object-fit: contain;
  }
  
  @media(min-width:768px) {
    .logos__img {
      max-width: 30%;
    }
  }
  
  @media(min-width:992px) {
    .logos__img {
      max-width: 150px;
      padding: 0;
      margin: auto
    }
  }
  
  .logos__img:focus,
  .logos__img:hover {
    filter: grayscale(0);
    opacity: 1
  }

  /* Block-39 */
  .block-39 {
  --block-text-color: var(--text-primary);
  background: var(--block-background);
  color: var(--block-text-color)
}

.block__header {
  margin-bottom: 4rem
}

.block__title {
  font-size: 2rem;
  font-weight: 900;
  line-height: 1.4
}

@media(min-width:992px) {
  .block__title {
    font-size: 2.5rem
  }
}

.content-block {
  text-align: initial;
  margin-top: 1rem;
  margin-bottom: 1rem
}

.content-block__title {
  font-size: 1.2rem;
  font-weight: 600;
  margin-bottom: 1rem;
  line-height: 1.5
}

@media(min-width:992px) {
  .content-block__title {
    font-size: 1.5rem
  }
}

.content-block__paragraph {
  font-size: 1rem;
  opacity: .9;
  line-height: 1.7
}

  